* {
    padding: 0;
    margin: 0;
    -ms-touch-action: none;
}

html,body {
	margin: 0; 
	padding: 0; 
	font: 0.9em arial, helvetica, sans-serif;
	height:100%;
	overflow:hidden;
	
}

.page {
    overflow: hidden;
    top: 0 ;
    bottom: 0;
    right: 0;
    left: 0;
}

.sidebar {
    position: absolute;
    height: 100%;
    width: 20em;
    overflow: hidden;
    transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    transform-origin: 0 0 0;
    -webkit-transform-origin: 0 0 0;
    -ms-transform-origin: 0 0 0;
    -moz-transform-origin: 0 0 0;
    z-index: 10;
    background: white;
    border-right: 1px solid lightgray;
    box-shadow: 10px 5px 10px lightgray;
    -moz-box-shadow: 10px 5px 10px lightgray;
}

.sidebar-inner {
    margin: 5%;
    overflow: auto;
    width: 90%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
}

.map {
    height: 100%;
    width: 100%;
    left: 0em;
    box-shadow: -5px 0 50px rgba(0,0,0,.2);
    -moz-box-shadow: -5px 0 50px rgba(0,0,0,.2);
    -webkit-box-shadow: -5px 0 50px rgba(0,0,0,.2);
    background: white;
    border: 1px solid lightgray;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 5 !important;
    transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
}

.toolbar.sidebar-open {
    transform: translate3d(20em,0,0);
    -webkit-transform: translate3d(20em,0,0);
}

.sidebar.closed {
    transform: scale3d(0,1,1);
    -webkit-transform: scale3d(0,1,1);
    -moz-transform: scale3d(0,1,1);
}

/*.toolbar {
    position: absolute;
    z-index: 1004;
}

.toolbarButton {
    margin: 15px;
    *//*width: 50px !important;*//*
    height: 50px !important;
}*/

.panelToggle .ui-icon {
    background-image: url(images/ui-icons_228ef1_256x240.png);
}

/*.olControlZoom {
    top: 100px !important;
    left: 15px !important;
    width: 46px;
    height: 91px;
}*/

.layerListContainer {
    width: 90%;
    margin: 5%;
    box-shadow: 10px 10px 5px lightblue;
    -moz-box-shadow: 10px 10px 5px lightblue;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.olControlScaleLine {
    right: 30px;
    bottom: 30px !important;
    left: auto !important;
    background: rgba(255, 255, 255, .5);
    font-size: medium !important;
}

.olControlZoom .olButton {
    width: 44px;
    height: 44px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 2em;
    padding-top: .4em;
}

/*Layer Switcher*/
.olControlLayerSwitcher {
    position: absolute;
    top: 25px;
    right: 0;
    width: 20em;
    font-family: sans-serif;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
    font-size: smaller;
    color: white;
    background-color: transparent;
}

.olControlLayerSwitcher .layersDiv {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
    background-color: darkblue;
}

.olControlLayerSwitcher .layersDiv .baseLbl,
.olControlLayerSwitcher .layersDiv .dataLbl {
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
}

.olControlLayerSwitcher .layersDiv .baseLayersDiv,
.olControlLayerSwitcher .layersDiv .dataLayersDiv {
    padding-left: 10px;
}

.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
    width: 18px;
    height: 18px;
    top: 5px;
    right: 0;
    cursor: pointer;
}


.layerListContainer .pad {
    color: white;
    background: royalblue;
    padding: 10px;
}

.layerList {
    min-height: 10px;
}

.layerList li {
    list-style-type: none;
    border: 1px solid royalblue;
    padding: 10px;
    background: white;
}

.layerLiName {
    font-size: 1.5em;
}

.layerLiOpacity {
    width: 70%;
    margin: 5%;
    height: 20px;
    display: inline-block;
}

.layerLiOpacity .ui-slider-handle {
    height: 27px;
    width: 27px;
    border-radius: 8px;
}

.layerLiRemove {
    position: relative;
    left: 10px;
    top: -20px;
    height: 29px;
    width: 29px !important;
}

.addLayerButton {
    float: right;
    width: 40px;
    height: 40px;
}

.addLayerButton span {
    padding: 1px !important;
}

.addLayerDialog {
    overflow: hidden;
}

.hoverDiv {
    visibility: hidden;
    position: absolute;
    width: 300px;
    height: 100px;
    background: lightyellow;
    z-index: 1000;
    pointer-events: none;
    padding: 10px;
    padding-left: 40px;
    box-sizing: border-box;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius:25px;
}

.hoverDiv.visible {
    visibility: visible;
}

.stampInfoDialog {
    overflow: hidden !important;
}

.addLayerAccordion {
    height: 95%;
}

.addLayerAccordion .ui-accordion-content {
    padding: 0;
}

.accordionLayerLi {
    list-style-type: none;
    display: block;
    padding: 10px;
    margin: 10px;
    border: 1px solid lightgray;
    border-radius: 5px;
}

.marsViewerFrame {
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
}

.measurement {
    background: white;
}

.measurement.hidden {
    visibility: hidden;
}

.sidebar-inner label {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

.closePanel {
    float: right;
    margin-bottom: 5%;
    margin-right: 5%;
}

.pad.top {
    height: 40px;
    line-height: 40px;
}

.pad.top span {
    font-size: 1.5em;
}

.linkHere {
    width: 90%;
    margin-top: 10px;
    margin-left: 5%;
    margin-right: 5%;
}

.searchblock {
    display: inline-block;
    position: relative;
    top: 10px;
    left: 10px;
    background: white;
    padding: 7px;
}


.jump {
    width: 100px;
}

.craterTable {
    width: 100%;
}

.arrow_box:after, .arrow_box:before {
    left: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #88b7d5;
    border-width: 30px;
    bottom: -30px;
    left: -30px;
    -webkit-transform:rotateZ(-45deg);
    -moz-transform:rotateZ(-45deg);
    -ms-transform:rotateZ(-45deg);
    -o-transform:rotateZ(-45deg);
    transform:rotateZ(-45deg);
    /*margin-top: -30px;*/
}
.arrow_box:before {
    border-color: rgba(194, 225, 245, 0);
    border-right-color: #c2e1f5;
    border-width: 36px;
    bottom: -36px;
    left: -36px;
    -webkit-transform:rotateZ(-45deg);
    -moz-transform:rotateZ(-45deg);
    -ms-transform:rotateZ(-45deg);
    -o-transform:rotateZ(-45deg);
    transform:rotateZ(-45deg);
    /*margin-top: -36px;*/
}


/* New toolbar */

.toolbarContain {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1000;
    height: 110px;
    /*background: rgba(255,255,255,.5);*/
    overflow: auto;
    /*pointer-events: none;*/
}

.toolbarInner {
    width: 800px;
    height: 75px;
}

.tool {
    vertical-align: top;
    margin-top: 15px;
    margin-left: 10px;
    display: inline-block;
    pointer-events: auto;
}

.tool.lonLatJump {
    padding: 5px;
    margin-top: 10px;
    border: 1px solid black;
    border-radius: 5px;
    background: white;
}

.tool.search {
    padding: 5px;
    margin-top: 10px;
    border: 1px solid black;
    border-radius: 5px;
    background: white;
}
.tool.lonLatDisplay {
    padding: 5px;
    margin-top: 10px;
    border: 1px solid black;
    border-radius: 5px;
    background: white;
}
v\:* {
      behavior:url(#default#VML);
    }

    .hidden{
        display:none;
    }

    .targetInfoLabel{
	width:100px;	    
	float:left;
	padding:5px;
	text-align:left;
    }
    .targetMsg{
	padding:3px;
	height:30px;
	border:1px solid #f1f1f1;
    }
    .targetInfo{
	text-align:center;
	width:350px;
    }

    #divMouseCoord{
	position:absolute;
	z-index:10;
	border:0px solid #000000;
	top:0px;
	right:0px;
	font-size:10px;
	background-color:#d1d1d1;
    }
    .mouseCoord{
	background:transparent;
	font-size:10px;
	border:0px solid #000000;
	width:65px;
    }
    #container
{
width: 800px;
height: 600px;
background-color: black;
border: 1px solid black;
color: white;   /* for error messages, etc. */
}

    .ui-menu {
        z-index: 750;
        max-height: 50%;
        overflow: auto;
    }

    .olMap {
        height: 80%;
        height: calc(100% - 143px);
        height: -moz-calc(100% - 143px);
        height: -webkit-calc(100% - 143px);
        width:100%
    }

.popup {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 80%;
    height: 80%;
}

.olTileImage {
    background: black;
}

.ui-dialog {
    z-index: 1000 !important;
}